bind_addr = "0.0.0.0"

data_dir = "/var/lib/nomad/"

datacenter = "{{ nomad_dc }}"
region = "{{ nomad_region }}"

client {
  enabled = true
  // servers = ["10.1.0.1", "10.1.0.2", "10.1.0.3"]

  servers = [
  {% for host in groups.nomad_srv %}
  {% if loop.index == loop.length -%}
  "{{ hostvars[host]['ansible_default_ipv4']['address'] }}"
  {% else -%}
  "{{ hostvars[host]['ansible_default_ipv4']['address'] }}",
  {% endif -%}
  {% endfor -%}
]

host_volume "mc_nfs" {
    path = "{{ mc_nomad_path }}"
    read_only = false
}
}
